body{
	background: #eee
}
#regForm{
	background-color: #ffffff;
	font-family: Raleway;
}
h1{
	text-align: center
}
input{
	padding: 10px;
	width: 100%;
	font-size: 17px;
	font-family: Raleway;
	border: 1px solid #aaaaaa
}
input.invalid{
	background-color: #ffdddd
}

select.invalid{
	background-color: #ffdddd
}
.tab{
	display: none
}
button{
	background-color: #4CAF50;
	color: #ffffff;
	border: none;
	padding: 10px 20px;
	font-size: 17px;
	font-family: Raleway;
	cursor: pointer
}
button:hover{
	opacity: 0.8
}#prevBtn{
	background-color: #bbbbbb
}
.step{
	height: 15px;
	width: 15px;
	margin: 0 2px;
	background-color: #bbbbbb;
	border: none;
	border-radius: 50%;
	display: inline-block;
	opacity: 0.5
}
.step.active{
	opacity: 1
}
.step.finish{
	background-color: #4CAF50
}
.all-steps{
	text-align: center;
	margin-top: 30px;
	margin-bottom: 0px
}
.thanks-message{
	display: none
}